package dbus-x11 1.6.4-1ubuntu4.1 failed to install/upgrade: ErrorMessage: package dbus-x11 is already installed and configured

Bug #1248549 reported by kam on 2013-11-06
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
aptdaemon (Ubuntu)
Undecided
Unassigned

Bug Description

upgrade issue

ProblemType: Package
DistroRelease: Ubuntu 12.10
Package: dbus-x11
ProcVersionSignature: Ubuntu 3.8.0-32.47~precise1-generic 3.8.13.10
Uname: Linux 3.8.0-32-generic i686
ApportVersion: 2.6.1-0ubuntu13
Architecture: i386
Date: Wed Nov 6 02:22:10 2013
DuplicateSignature: package:dbus-x11:1.6.4-1ubuntu4.1:ErrorMessage: package dbus-x11 is already installed and configured
ErrorMessage: ErrorMessage: package dbus-x11 is already installed and configured
InstallationDate: Installed on 2013-11-03 (2 days ago)
InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release i386 (20130820.1)
MarkForUpload: True
SourcePackage: dbus
Title: package dbus-x11 1.6.4-1ubuntu4.1 failed to install/upgrade: ErrorMessage: package dbus-x11 is already installed and configured
UpgradeStatus: Upgraded to quantal on 2013-11-06 (0 days ago)

kam (cambuzzsaw) wrote :

Thanks for taking the time to report this bug and helping to make Ubuntu better. We appreciate the difficulties you are facing, but this appears to be a "regular" (non-security) bug. I have unmarked it as a security issue since this bug does not show evidence of allowing attackers to cross privilege boundaries nor directly cause loss of data/privacy. Please feel free to report any other bugs you may find.

tags: added: quantal
tags: removed: need-duplicate-check
affects: dbus (Ubuntu) → aptdaemon (Ubuntu)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers